Subject: Re: ISSUE: Width and height

From: [email-masked] (Koen Holtman)
Date: Thu, 15 Oct 1998 19:53:38 +0200 (MET DST)

Graham Klyne:
[...]
>I suggest that it would be useful to have Width and Length (or Height)
>features registered.  Whether these should be in addition to pix-x and
>pix-y, or instead of, I am not clear.

Again, I would lean towards having both.  Whether both should be in the
media-features draft is less clear.  Absolute width and heigth will
not be known in that many negotiation contexts.  In any case, I would
prefer names for `width' and 'heigth' which make it more clear that
these are actual physical distances (millimeters?), but I can't think
of any nice names offhand.

Graham, maybe you should just write a draft on 'additional media
feature tags motivated by fax use cases'?

>#g

Koen.